what version to upgrade scim bridge to?

apologies if this is a silly question - the person who would normally request this of our Linux team (who manages the docker instances) is out for a couple weeks.
We received a message that we were using an outdated 1Password SCIM Bridge version (71001), and that we should upgrade it - but I have no idea what version we should be looking for, and where I should point them to get it from?
thanks for any advice you have!
Laura


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided
Referrer: forum-search:what version to upgrade scim bridge to?

Comments

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file